{if $CFG.DTM.module.loadType=='ajax'}
	<script type="text/javascript">
		{literal}
		markBusyPage(0.75);
		
		var url="AJAXRequest.php?action=getCurrentControls&sessionLoad=true&rnd="+Math.random();
		new Ajax.Request(url,{
				onSuccess:function(transport,JSON){
					$('documentContainer').update(transport.responseText);
					
					Controls.setGlobal('stage1_loaded',1);
					
					var url="AJAXRequest.php?action=getCurrentAttribtues&sessionLoad=true&rnd="+Math.random();
					new Ajax.Request(url,{
							onSuccess:function(transport,JSON){
								$('attributesContainer').update(transport.responseText);
								
								var url="AJAXRequest.php?action=getCurrentScripts&sessionLoad=true&rnd="+Math.random();
								new Ajax.Request(url,{
									onSuccess:function(transport,JSON){
										String(transport.responseText).evalScripts();
										Controls.setGlobal('stage3_loaded',1);
										eventScheduler.schedule('x1',markBusyPage.bind(0,0,1),0.1);
									}
								});
						}
				});
			}
		});
		{/literal}
	</script>
{else}
	<script type="text/javascript">
		{include file="js_loadPage/index.js_loadPage.tpl"}
	</script>
{/if}